pkg.land
Beta
babel-plugin-array-includes

2.0.3

Replaces `arr.includes(val)' with `arr.indexOf(val) >= 0`.

Weekly Downloads
11.9K
Last Published
No suggestions available,
please check back soon.

Follow for updates

Keep up-to-date with new features, changelog and more

@pkgland

📦 🏝